[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1116MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1116MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Brazil

[Brazil]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Energia desligada (2) Falha no cabo (3) Driver de dispositivo não encontrado
Err1=Scanner não encontrado.
Err2=Falha no teste de L/G do scanner.
Err3=Falha na conexão do scanner.
Err4=Falha no teste de RAM do scanner.
Err5=Falha no teste de RAM do scanner.
Err6=Falha de cabo de força/teste de DMA do scanner.
Err7=Falha de calibração.
Err8=Erro interno do scanner
Err9=Erro de alimentação de papel.
Err10=Erro de sensor. Para desbloquear o scanner, mude o bloqueio para a configuração 'Usar'.
Err11=Erro na calibração da transparência.
Err101=Falha no cabo ou de falta de energia.
Err102=Remova a embalagem de envio.
Err103=Atolamento de papel
Err104=Tampa do ADF aberta.
Err105=Sem papel no alimentador automático de documentos.
Err106=Folha de separação de trabalhos detectada.
Err107=Kit de transparência não encontrado.
Err108=Chave do kit de transparência desligada.
Err109=Falha no destino interno.
Err110=Substituir fusível.
Err111=Substituir fusível.
Err112=Substituir fusível.
Err113=Substituir fusível.
Err114=Falha no sistema mecânico.
Err115=Falha no sistema ótico.
Err116=Parâmetro de scanner inválido
Err117=Parâmetro de scanner inválido
Err118=Parâmetro de scanner inválido
Err119=Parâmetro de scanner inválido
Err120=Parâmetro de scanner inválido
Err121=Erro na mensagem
Err122=Erro na transferência de imagem.
Err123=Erro por razão desconhecida.
Err124=Nenhum gerenciador ASPI encontrado.
Err125=SCSI ASPI não encontrado.
Err126=Gerenciador ASPI residente não suporta Windows.
Err127=Memória insuficiente
Err128=winaspi.dll ou wnaspi32.dll não encontrado.
Err129=Scanner não encontrado.
Err130=Falha na inicialização do gerenciador SCSI.
Err50=Tempo limite de término
Err51=Tempo limite de inversão
Err52=Tempo limite de avanço
Err50=Tempo limite de negociação
Err150=Driver ocupado.
Err151=Erro de verificação de parâmetro
Err152=Falha de alocação de memória.
Err153=Falha na inicialização do driver.
Err154=Erro interno do scanner
Err155=Falha na conexão do scanner.
Err156=Erro ao começar a ler imagem
Err157=Erro ao ler imagem
Err158=Erro ao finalizar imagem
Err159=Abortar leitura. Para pressionar botão de parar.
Err160=Falha na inicialização do driver.
Err161=Falha ao enviar parâmetro do scanner.
Err162=Scanner ocupado.
Err163=Erro ao enviar comando
Err164=Aquecimento do scanner
Err165=Energia desligada
Err170=Paralela não encontrada.
Err171=Falha na conexão do scanner.
Err172=Falha na conexão do scanner.
Err173=Falha na conexão do scanner.
Err174=Falha na inicialização do scanner.
Err175=Falha na inicialização do scanner.
Err176=Falha ao voltar à posição inicial.
Err177=Falha ao procurar posição inicial.
Err178=Lâmpada do scanner apagada.
Err179=Erro de bloqueio do scanner.
Err250=Erro de sistema.
Err251=Erro interno do driver
Err2000=Driver ocupado.
Err2001=Scanner ocupado.
Err2002=Porta de E/S ocupada.
Err2003=Tempo limite de handshake
Err2004=Falha na conexão do scanner.
Err2005=Erro de verificação de parâmetro
Err2006=Falha de alocação de memória.
Err2007=Lâmpada do scanner apagada.
Err2008=Scanner bloqueado.
Err2009=Aquecimento do scanner
Err2010=Abortar leitura. Para pressionar botão de parar.
Err2011=Falha na verificação de registro de L/G.
Err2012=Falha na verificação de memória de L/G.
Err2013=Atolamento de papel
Err2014=Tampa do ADF aberta.
Err2015=Sem papel no ADF.
Err2016=Kit de transparência não encontrado.
Err2017=kit de transparência desligado.
Err2018=winaspi.dll não encontrado.
Err2019=Scanner não encontrado.
Err2020=Falha na calibração.
Err2021=Falha ao voltar à posição inicial.
Err2022=Final da página
Err2023=Erro de retorno no sistema de operação.
Err2024=Erro de retorno de gravação NMV.
Err2999=Erro desconhecido
Err3001=Erro do sensor de posição inicial da mesa
Err3002=Erro do sensor de posição inicial do ADF
Err3003=Erro de DRAM da mesa
Err3004=Erro de DRAM do ADF
Err3005=Erro de lâmpada da mesa
Err3006=Erro de lâmpada do ADF
Err3007=Tampa da mesa aberta.
Err3008=Acessórios como o ADF não conectados.
Err3009=Pré-alimentação
Err3101=Alimentação múltipla

IDS_LOWMEMORY=Pouca memória. Libere memória e tente novamente.
IDS_NOPAPER=Sem papel no ADF.
IDS_NOPAPER1=Carregue papel e tente novamente.
IDS_NODISK=Espaço em disco insuficiente.
IDS_NODISK1=Libere espaço em disco e tente novamente.
IDS_WRITEERROR=Erro de gravação do arquivo
IDS_WRITEERROR1=Pode ser:
IDS_WRITEERROR2=(1) Disco cheio
IDS_WRITEERROR3=(2) Disco protegido contra gravação.
IDS_WRITEERROR4=Verifique novamente.
IDS_TRANSFER=Transferir
IDS_CHUNKY=Aglomeração de dados e transferência
IDS_MEMORY_P=Memória em buffer / P
IDS_MEMORY_C=Memória em buffer / C
IDS_NATIVE=Memória nativa
IDS_NATIVE_P=Memória nativa / P
IDS_DISK=Arquivo de disco
IDS_DISK_P=Arquivo de disco / P
IDS_MEMORY=Memória em buffer
IDS_SCAN=Digitalizando...
IDS_PREVIEW=Visualizar...
IDS_TESTSCANNER=Testando scanner
IDS_CONNECTING=Conectando scanner
IDS_CANCEL=Cancelar
IDS_TRANSFERMODE=Modo de transferência:
CaliTitle=Calibração...
IDS_PUTPAPERMSG=Coloque uma folha de papel branca e limpa no scanner.
IDS_WAIT=Aguarde...
IDS_BADSIZE=Insira um tamanho de digitalização de pelo menos 64 pixels ou 0,5 polegadas.
IDS_BADWIDTH=A largura da digitalização é muito grande
IDS_EASYUI=Essa UI será alterada para a versão EASY.
IDS_PRINTWORKING=Processando trabalhos de impressão. Aguarde a conclusão de todos os trabalhos de impressão.
IDS_SCANNERSUCCESS=Scanner com êxito
IDS_SCANNERFALSE=Scanner desconectado
IDS_SCANNERUNKNOW=Condição de scanner desconhecida
IDS_ENERGY=Fechar o utilitário do scanner desabilita a economia de energia
IDS_WARING=Alerta
IDS_ERRORCODE=Código de erro
IDS_CHANGEMODE=Para usar o recurso de transparência, instale primeiro um kit de transparência.
IDS_CONNECTSUCCESS=Scanner com êxito
IDS_CONNECTFAILURE=Falha no scanner
IDS_CONNECTUNKNOW=Condição de scanner desconhecida
IDS_WARMUP=Lâmpada do scanner ainda não aquecida.
IDS_SECOND=Segundo
IDS_WAIT=Aguarde...
WARMUPTITLE=Aquecimento do scanner
MATCHFILE=Arquivo de correspondência de cor não encontrado
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
